<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseStreamConfig Class
Members See Also Send Feedback

A class representing configuration parameters for DatabaseStream

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public class DatabaseStreamConfig

Visual Basic (Declaration)

    Public Class DatabaseStreamConfig

Visual C++

    public ref class DatabaseStreamConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseStreamConfig

# See Also

DatabaseStreamConfig Members
BerkeleyDB Namespace